columns:
  annee:
    type: numeric
  code:
    type: text
  data:
    type: text
  data_type:
    type: text
    default: "'0'::text"
  fg_dir:
    type: text
  initial_um_in:
    type: 'text[]'
  nb_ogc:
    type: numeric
  nb_rss_ko:
    type: numeric
  nb_rss_ok:
    type: numeric
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_fiche5_enquete'::regclass)"
  texte:
    type: text
constraints:
  t_fiche5_enquete_pkey:
    type: PRIMARY KEY
    column: oid